## opentofu 1.10.5

=== debian/changelog ===
opentofu (1.10.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.10.5 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 20:28:54 +0200

opentofu (1.9.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.9.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 14 Jan 2025 14:30:03 +0200

opentofu (1.8.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.8.1 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 22:42:34 +0200

opentofu (1.7.3-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 24 Jul 2024 09:59:33 +0200
